Ionic 4 with Firebase


#1

Hello,
I am trying to connect my Ionic App with Firebase and when I run angularfire2 I get an error. I’m new to Ionic, how can I navigate this successfully??
Thanks in advance


#2

Hello Kent,

this is a very open question, which error?
did you try to look for video tutorials like this?

i use this one


#4

@saimon recently published a step by step tutorial about this subject “How to Create a Simple Ionic 4 App with Firebase and AngularFire”

https://devdactic.com/ionic-4-firebase-angularfire/


#5

Hello Richhards, this is what I get while I start my ionic app. Check the attached. Following devdactic


#6

no idea. you should open a new separate question, this is not related to your original question regarding firebase but here you’ve got a problem installing the libraries in a new project looks like